/*
 * \brief  Hello-session capability type
 * \author Norman Feske
 * \date   2008-08-16
 */

/*
 * Copyright (C) 2008-2009
 * Genode Labs, Feske & Helmuth Systementwicklung GbR
 *
 * This file is part of the Genode OS framework, which is distributed
 * under the terms of the GNU General Public License version 2.
 */

#ifndef _INCLUDE__HELLO_SESSION__CAPABILITY_H_
#define _INCLUDE__HELLO_SESSION__CAPABILITY_H_

#include <session/capability.h>
#include <sampling_session/sampling_session.h>

namespace Sampling {

	typedef Genode::Typed_capability<Session, Genode::Session_capability>
	        Session_capability;
}

#endif /* _INCLUDE__RAM_SESSION__CAPABILITY_H_ */
